<?xml version="1.0" encoding="windows-1251"?>
<GrandSmeta>
  <OSZatrCatalog>
    <ZatrGroup Caption="Ãëàâà 8. Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ">
      <Position Caption="ÐÅÌÎÍÒÍÎ-ÑÒÐÎÈÒÅËÜÍÛÅ ÐÀÁÎÒÛ"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 0,9%" Obosn="ÃÑÍð-81-05-01-2001 ï.1,1" Sroy="0,9%ÑÄË.Ñ" Mont="0,9%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 1,2%" Obosn="ÃÑÍð-81-05-01-2001 ï.1,2" Sroy="1,2%ÑÄË.Ñ" Mont="1,2%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 1,2%" Obosn="ÃÑÍð-81-05-01-2001 ï.1,3" Sroy="1,2%ÑÄË.Ñ" Mont="1,2%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 0,3%" Obosn="ÃÑÍð-81-05-01-2001 ï.2,1" Sroy="0,3%ÑÄË.Ñ" Mont="0,3%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 0,4%" Obosn="ÃÑÍð-81-05-01-2001 ï.2,2" Sroy="0,4%ÑÄË.Ñ" Mont="0,4%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 0,25%" Obosn="ÃÑÍð-81-05-01-2001 ï.2,3" Sroy="0,25%ÑÄË.Ñ" Mont="0,25%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 0,3%" Obosn="ÃÑÍð-81-05-01-2001 ï.2,4" Sroy="0,3%ÑÄË.Ñ" Mont="0,3%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 1,1%" Obosn="ÃÑÍð-81-05-01-2001 ï.3,1" Sroy="1,1%ÑÄË.Ñ" Mont="1,1%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 1%" Obosn="ÃÑÍð-81-05-01-2001 ï.3,2" Sroy="1%ÑÄË.Ñ" Mont="1,0%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 1,4%" Obosn="ÃÑÍð-81-05-01-2001 ï.3,3" Sroy="1,4%ÑÄË.Ñ" Mont="1,4%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 0,9%" Obosn="ÃÑÍð-81-05-01-2001 ï.3,4" Sroy="0,9%ÑÄË.Ñ" Mont="0,9%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 1,9%" Obosn="ÃÑÍð-81-05-01-2001 ï.3,5" Sroy="1,9%ÑÄË.Ñ" Mont="1,9%ÑÄË.Ì"/>
      <Position/>
      <Position Caption="ÍÎÂÎÅ ÑÒÐÎÈÒÅËÜÑÒÂÎ"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 8,2%" Obosn="ÃÑÍ-81-05-01-2001 ï.2,2" Sroy="8,2%ÑÄË.Ñ" Mont="8,2%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 5,4%" Obosn="ÃÑÍ-81-05-01-2001 ï.2,3" Sroy="5,4%ÑÄË.Ñ" Mont="5,4%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 3,2%" Obosn="ÃÑÍ-81-05-01-2001 ï.2,4" Sroy="3,2%ÑÄË.Ñ" Mont="3,2%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 3,3%" Obosn="ÃÑÍ-81-05-01-2001 ï.2,5" Sroy="3,3%ÑÄË.Ñ" Mont="3,3%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 3,9%" Obosn="ÃÑÍ-81-05-01-2001 ï.2,6" Sroy="3,9%ÑÄË.Ñ" Mont="3,9%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 2,5%" Obosn="ÃÑÍ-81-05-01-2001 ï.2,7" Sroy="2,5%ÑÄË.Ñ" Mont="2,5%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 4,8%" Obosn="ÃÑÍ-81-05-01-2001 ï.3,3      " Sroy="4,8%ÑÄË.Ñ" Mont="4,8%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 4,1%" Obosn="ÃÑÍ-81-05-01-2001 ï.3,5,2" Sroy="4,1%ÑÄË.Ñ" Mont="4,1%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 1,1%" Obosn="ÃÑÍ-81-05-01-2001 ï.4,1,1" Sroy="1,1%ÑÄË.Ñ" Mont="1,1%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 1,2%" Obosn="ÃÑÍ-81-05-01-2001 ï.4,1,2" Sroy="1,2%ÑÄË.Ñ" Mont="1,2%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 1,5%" Obosn="ÃÑÍ-81-05-01-2001 ï.4,1,3" Sroy="1,5%ÑÄË.Ñ" Mont="1,5%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 1,8%" Obosn="ÃÑÍ-81-05-01-2001 ï.4,2" Sroy="1,8%ÑÄË.Ñ" Mont="1,8%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 1,8%" Obosn="ÃÑÍ-81-05-01-2001 ï.4,3" Sroy="1,8%ÑÄË.Ñ" Mont="1,8%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 1,5%" Obosn="ÃÑÍ-81-05-01-2001 ï.4,5" Sroy="1,5%ÑÄË.Ñ" Mont="1,5%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 1,6%" Obosn="ÃÑÍ-81-05-01-2001 ï.4,4" Sroy="1,6%ÑÄË.Ñ" Mont="1,6%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 2,4%" Obosn="ÃÑÍ-81-05-01-2001 ï.4,6" Sroy="2,4%ÑÄË.Ñ" Mont="2,4%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 2,3%" Obosn="ÃÑÍ-81-05-01-2001 ï.4,9" Sroy="2,3%ÑÄË.Ñ" Mont="2,3%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 2,7%" Obosn="ÃÑÍ-81-05-01-2001 ï.5,9" Sroy="2,7%ÑÄË.Ñ" Mont="2,7%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 3,1%" Obosn="ÃÑÍ-81-05-01-2001 ï.5,1" Sroy="3,1%ÑÄË.Ñ" Mont="3,1%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 6,5%" Obosn="ÃÑÍ-81-05-01-2001 ï.5,3,1" Sroy="6,5%ÑÄË.Ñ" Mont="6,5%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 2,4%" Obosn="ÃÑÍ-81-05-01-2001 ï.5,3,3" Sroy="2,4%ÑÄË.Ñ" Mont="2,4%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 3,2%" Obosn="ÃÑÍ-81-05-01-2001 ï.5,3,4" Sroy="3,2%ÑÄË.Ñ" Mont="3,2%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 3,8%" Obosn="ÃÑÍ-81-05-01-2001 ï.5,3,5" Sroy="3,8%ÑÄË.Ñ" Mont="3,8%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 3,1%" Obosn="ÃÑÍ-81-05-01-2001 ï.5,4" Sroy="3,1%ÑÄË.Ñ" Mont="3,1%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 4,6%" Obosn="ÃÑÍ-81-05-01-2001 ï.5,5" Sroy="4,6%ÑÄË.Ñ" Mont="4,6%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 2,9%" Obosn="ÃÑÍ-81-05-01-2001 ï.5,6,1" Sroy="2,9%ÑÄË.Ñ" Mont="2,9%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 7,2%" Obosn="ÃÑÍ-81-05-01-2001 ï.5,6,2,1" Sroy="7,2%ÑÄË.Ñ" Mont="7,2%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 2,7%" Obosn="ÃÑÍ-81-05-01-2001 ï.5,6,2,2" Sroy="2,7%ÑÄË.Ñ" Mont="2,7%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 2,2%" Obosn="ÃÑÍ-81-05-01-2001 ï.5,6,3" Sroy="2,2%ÑÄË.Ñ" Mont="2,2%ÑÄË.Ì"/>
      <Position Caption="Âðåìåííûå çäàíèÿ è ñîîðóæåíèÿ - 2,7%" Obosn="ÃÑÍ-81-05-01-2001 ï.5,9" Sroy="2,7%ÑÄË.Ñ" Mont="2,7%ÑÄË.Ì"/>
      <Position/>
    </ZatrGroup>
    <ZatrGroup Caption="Ãëàâà 9. Ïðî÷èå ðàáîòû è çàòðàòû">
      <Position Caption="Ñíåãîáîðüáà - 0,3%" Obosn="ÃÑÍ-81-05-02-2007 òàáë.2" Sroy="0,3%Ã1.Ñ:Ã8.Ñ" Mont="0,3%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Äîáðîâîëüíîå ñòðàõîâàíèå - 3%" Obosn="ÌÄÑ 81-35.2004 ïðèë.8 ï.9.9" Other="3%Ã1:Ã8"/>
      <Position Caption="ÇÈÌÍÅÅ ÓÄÎÐÎÆÀÍÈÅ - ÐÅÌÎÍÒÍÎ-ÑÒÐÎÈÒÅËÜÍÛÅ ÐÀÁÎÒÛ"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 1,82%" Obosn="ÃÑÍð-81-05-02-2001 ï.1.1" Sroy="1,82%Ã1.Ñ:Ã8.Ñ" Mont="1,82%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 1,86%" Obosn="ÃÑÍð-81-05-02-2001 ï.1.2" Sroy="1,86%Ã1.Ñ:Ã8.Ñ" Mont="1,86%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 2,39%" Obosn="ÃÑÍð-81-05-02-2001 ï.1.3" Sroy="2,39%Ã1.Ñ:Ã8.Ñ" Mont="2,39%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 2,07%" Obosn="ÃÑÍð-81-05-02-2001 ï.1.4" Sroy="2,07%Ã1.Ñ:Ã8.Ñ" Mont="2,07%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 2,98%" Obosn="ÃÑÍð-81-05-02-2001 ï.1.5" Sroy="2,98%Ã1.Ñ:Ã8.Ñ" Mont="2,98%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 1,63%" Obosn="ÃÑÍð-81-05-02-2001 ï.2.1" Sroy="1,63%Ã1.Ñ:Ã8.Ñ" Mont="1,63%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 3,63%" Obosn="ÃÑÍð-81-05-02-2001 ï.2.2" Sroy="3,63%Ã1.Ñ:Ã8.Ñ" Mont="3,63%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 1,84%" Obosn="ÃÑÍð-81-05-02-2001 ï.2.3" Sroy="1,84%Ã1.Ñ:Ã8.Ñ" Mont="1,84%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 0,99%" Obosn="ÃÑÍð-81-05-02-2001 ï.2.4" Sroy="0,99%Ã1.Ñ:Ã8.Ñ" Mont="0,99%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 0,87%" Obosn="ÃÑÍð-81-05-02-2001 ï.2.5" Sroy="0,87%Ã1.Ñ:Ã8.Ñ" Mont="0,87%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 2,31%" Obosn="ÃÑÍð-81-05-02-2001 ï.3.1" Sroy="2,31%Ã1.Ñ:Ã8.Ñ" Mont="2,31%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 2,38%" Obosn="ÃÑÍð-81-05-02-2001 ï.3.2" Sroy="2,38%Ã1.Ñ:Ã8.Ñ" Mont="2,38%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 2,52%" Obosn="ÃÑÍð-81-05-02-2001 ï.3,3" Sroy="2,52%Ã1.Ñ:Ã8.Ñ" Mont="2,52%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 0,90%" Obosn="ÃÑÍð-81-05-02-2001 ï.4.1" Sroy="0,90%Ã1.Ñ:Ã8.Ñ" Mont="0,90%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 0,55%" Obosn="ÃÑÍð-81-05-02-2001 ï.4.2" Sroy="0,55%Ã1.Ñ:Ã8.Ñ" Mont="0,55%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="ÇÈÌÍÅÅ ÓÄÎÐÎÆÀÍÈÅ - ÍÎÂÎÅ ÑÒÐÎÈÒÅËÜÑÒÂÎ"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 4%" Obosn="ÃÑÍ-81-05-02-2007 ï.1.1" Sroy="4%Ã1.Ñ:Ã8.Ñ" Mont="4%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 3,6%" Obosn="ÃÑÍ-81-05-02-2007 ï.2.5" Sroy="3,6%Ã1.Ñ:Ã8.Ñ" Mont="3,6%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 2,9%" Obosn="ÃÑÍ-81-05-02-2007 ï.2.6" Sroy="2,9%Ã1.Ñ:Ã8.Ñ" Mont="2,9%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 2,3" Obosn="ÃÑÍ-81-05-02-2007 ï.3.9.2" Sroy="2,3%Ã1.Ñ:Ã8.Ñ" Mont="2,3%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 1,1%" Obosn="ÃÑÍ-81-05-02-2007 ï.3.9.5" Sroy="1,1%Ã1.Ñ:Ã8.Ñ" Mont="1,1%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 1,8" Obosn="ÃÑÍ-81-05-02-2007 ï.3.9.3" Sroy="1,8%Ã1.Ñ:Ã8.Ñ" Mont="1,8%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 3,3%" Obosn="ÃÑÍ-81-05-02-2007 ï.9" Sroy="3,3%Ã1.Ñ:Ã8.Ñ" Mont="3,3%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 1,4%" Obosn="ÃÑÍ-81-05-02-2007 ï.11.1" Sroy="1,4%Ã1.Ñ:Ã8.Ñ" Mont="1,4%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 1,7%" Obosn="ÃÑÍ-81-05-02-2007 ï.11.2" Sroy="1,7%Ã1.Ñ:Ã8.Ñ" Mont="1,7%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 2,2%" Obosn="ÃÑÍ-81-05-02-2007 ï.11.4" Sroy="2,2%Ã1.Ñ:Ã8.Ñ" Mont="2,2%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 3,3%" Obosn="ÃÑÍ-81-05-02-2007 ï.13.1" Sroy="3,3%Ã1.Ñ:Ã8.Ñ" Mont="3,3%Ã1.Ì:Ã8.Ì"/>
      <Position Caption="Ïðîèçâîäñòâî ðàáîò â çèìíåå âðåìÿ - 5,6%" Obosn="ÃÑÍ-81-05-02-2007 ï.14.4" Sroy="5,6%Ã1.Ñ:Ã8.Ñ" Mont="5,6%Ã1.Ì:Ã8.Ì"/>
    </ZatrGroup>
    <ZatrGroup Caption="Ãëàâà 10. Ñîäåðæàíèå äèðåêöèè">
      <Position Caption="Ñîäåðæàíèå äèðåêöèè (òåõíè÷åñêîãî íàäçîðà) ñòðîÿùåãîñÿ ïðåäïðèÿòèÿ" Obosn="ÌÄÑ 81-35.2004 ï.4.87"/>
    </ZatrGroup>
    <ZatrGroup Caption="Ãëàâà 11. Ïîäãîòîâêà ýêñïëóàòàöèîííûõ êàäðîâ">
      <Position Caption="Ïîäãîòîâêà ýêñïëóàòàöèîííûõ êàäðîâ" Obosn="ÌÄÑ 81-35.2004 ï.4.88"/>
    </ZatrGroup>
    <ZatrGroup Caption="Ãëàâà 12. Ïðîåêòíûå è èçûñêàòåëüñêèå ðàáîòû, àâòîðñêèé íàäçîð">
      <Position Caption="Ïðîåêòíûå ðàáîòû" Identifier="Ï" Obosn="ÌÄÑ 81-35.2004 ï.4.90"/>
      <Position Caption="Èçûñêàòåëüñêèå ðàáîòû" Identifier="È" Obosn="ÌÄÑ 81-35.2004 ï.4.90"/>
      <Position Caption="Ýêñïåðòèçà ïðåäïðîåêòíîé è ïðîåêòíîé äîêóìåíòàöèè - 2% îò ñòîèìîñòè ïðîåêòíûõ è èçûñêàòåëüñêèõ ðàáîò" Obosn="ÌÄÑ 81-35.2004 ïðèë.8 ï.12.4" Other="2%(Ï+È)"/>
      <Position Caption="Ðàçðàáîòêà òåíäåðíîé äîêóìåíòàöèè" Obosn="ÌÄÑ 81-35.2004 ïðèë.8 ï.12.5"/>
      <Position Caption="Àâòîðñêèé íàäçîð - 0,2%" Obosn="ÌÄÑ 81-35.2004 ïðèë.8 ï.12.3" Other="0,2%Ã1:Ã9"/>
    </ZatrGroup>
    <ZatrGroup Caption="Íåïðåäâèäåííûå çàòðàòû">
      <Position Caption="Íåïðåäâèäåííûå çàòðàòû - 2%" Obosn="ÌÄÑ 81-35.2004 ï.4.96" Sroy="2%Ã1.Ñ:Ã12.Ñ" Mont="2%Ã1.Ì:Ã12.Ì" Obor="2%Ã1.Î:Ã12.Î" Other="2%Ã1.Ï:Ã12.Ï"/>
      <Position Caption="Íåïðåäâèäåííûå çàòðàòû - 1%" Obosn="ÌÄÑ 81-35.2004 ï.4.96" Sroy="1%Ã1.Ñ:Ã12.Ñ" Mont="1%Ã1.Ì:Ã12.Ì" Obor="1%Ã1.Î:Ã12.Î" Other="1%Ã1.Ï:Ã12.Ï"/>
      <Position Caption="Íåïðåäâèäåííûå çàòðàòû - 3%" Obosn="ÌÄÑ 81-35.2004 ï.4.96" Sroy="3%Ã1.Ñ:Ã12.Ñ" Mont="3%Ã1.Ì:Ã12.Ì" Obor="3%Ã1.Î:Ã12.Î" Other="3%Ã1.Ï:Ã12.Ï"/>
      <Position Caption="Íåïðåäâèäåííûå çàòðàòû - 1,5%" Obosn="ÌÄÑ 81-35.2004 ï.4.96" Sroy="1,5%Ã1.Ñ:Ã12.Ñ" Mont="1,5%Ã1.Ì:Ã12.Ì" Obor="1,5%Ã1.Î:Ã12.Î" Other="1,5%Ã1.Ï:Ã12.Ï"/>
    </ZatrGroup>
    <ZatrGroup Caption="Íàëîãè è îáÿçàòåëüíûå ïëàòåæè">
      <Position Caption="ÍÄÑ - 18%" Obosn="ÌÄÑ 81-35.2004 ï.4.100" Sroy="18%Ã1.Ñ:Ã14.Ñ" Mont="18%Ã1.Ì:Ã14.Ì" Obor="18%Ã1.Î:Ã14.Î" Other="18%Ã1.Ï:Ã14.Ï"/>
    </ZatrGroup>
  </OSZatrCatalog>
</GrandSmeta>
